:root {
    --pale-color: #FAF8FA;
    --teal-color: #0D597D;
    --dark-blue-color: #233658;
    --green-color: #006361;
    --tan-color: #5E504A;
    }

    *,
    *::after,
    *::before {
        box-sizing: border-box;
    }

    html {
        scroll-behavior: smooth;
        scroll-padding-top: 80px;
    }

    body {
        margin: 0;
        font-family: "Archivo", sans-serif;
        background-color: var(--pale-color);
    }

    .button {
        padding: 12px 24px;
        border-radius: 8px;
        color: #ffffff;
        display: inline-block;
        font-size: 14px;
        background: var(--teal-color);
        text-decoration: none;
    }

    .wrapper {
        max-width: 1280px;
        min-width: 800px;
        width:90%;
        margin: 0 auto;
    }

    /* header */

    header {
        background-color: rgba(255, 255, 255, 0.25);
        backdrop-filter: blur(10px);
        border-bottom: 1px solid var(--tan-color);
        height: 60px;
        width: 100%;
        position: sticky;
        top: 0;
        padding: 0px;
        z-index: 100;
    }

    nav {
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin: 10px;
        position: fixed;
        max-width: 1280px;
        min-width: 760px;
        width:90%;
    }

    .logo {
        font-family: "Archivo", sans-serif;
        font-style: normal;
        font-weight: 800;
        font-size: 24px;
        color:var(--tan-color);
    }

    .logo a {
        text-decoration: none;
        color:var(--tan-color);
    }

    nav ul {
    display: flex;
    align-items: center;
    gap: 60px;
    list-style: none;
    margin: 0px;
    }

    nav ul li a{
        font-family: "Archivo", sans-serif;
        font-weight: normal;
        font-size: 16px;
        color: var(--tan-color);
        text-decoration: none;
        text-transform: lowercase;
    
    }

    /* hero Section */

    .home-section {
        align-items: flex-start;
    }

    .hero-section {
        display: flex;
        height: 100vh;
        width: 100%;
        align-items: start;
        justify-content: space-between;
        margin-top: -200px;
    }

    .hero-left {
        height: 420px;
        align-content: flex-end;
        margin-left: 60px;
    }

    .hero-section .hero-left h1{
        font-family: "Archivo", sans-serif;
        font-weight: 900;
        font-size: 36px;
        line-height: 120%;
        color: var(--teal-color);
    }

    .hero-section .hero-left p, .showcases p{
        font-family: "Archivo", sans-serif;
        font-weight: normal;
        font-size: 16px;
        line-height: 150%;
        color: var(--dark-blue-color);
    }


    .hero-section .myImage {
        position: absolute;
    }

    .hero-section .myName {
        position: relative;
        margin-left: 156px;
        height: 406px;
        align-content: flex-end;
        pointer-events: none;

    }

    /* showcases section */

    section {
        margin-top: 300px;
    }

    h2 {
        font-family: "Archivo", sans-serif;
        font-weight: 900;
        font-size: 36px;
        line-height: 120%;
        color: var(--teal-color); 
    }

    h3 {
        font-family: "Archivo", sans-serif;
        font-weight: 900;
        font-size: 24px;
        line-height: 120%;
        color: var(--teal-color); 
    }

.showcase-card {
    border: 2px solid var(--teal-color);
    border-radius: 36px;
    display: flex;
    margin-bottom: 36px;

}

.showcase-image {
    width: 40%;
    border-right: 2px solid var(--teal-color);
    padding: 40px;
    border-radius: 34px 0 0 34px;
    background: var(--dark-blue-color);
    background-image: url(images/iPadClinicBig.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.showcase-image-2 {
    width: 40%;
    border-right: 2px solid var(--teal-color);
    padding: 40px;
    border-radius: 34px 0 0 34px;
    background: var(--dark-blue-color);
    background-image: url(images/lookyPatho2.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: left;
}


.showcase-info {
    width: 60%;
    padding: 40px;
    border-radius: 0 34px 34px 0;
    background-color: #eee;
}

.showcase-card h5 {
    margin-bottom: 0dvh;
    color: var(--teal-color);
}

.showcase-card h4 {
    font-size: 18px;
    font-weight: bold;
    margin-top: 8px;
    color: var(--teal-color);
}

.showcase-card p {
    margin-top: 6px;
}

/* experience section */

.job-block {
    display: flex;
    margin-bottom: 24px;
}

.job-left {
    width:30%;
    line-height: 6px;
}

.job-right {
    width: 70%;
    line-height: 140%;
    color: var(--dark-blue-color);
}

.job-title {
    color: var(--teal-color);
    font-weight: 800;
    line-height: 18px;
}

.job-company {
    color: var(--teal-color);
    font-weight: 800;
    line-height: 0;
    margin-top: -5px;
}

.job-span{
    font-size:small;
    font-weight: 600;
    color: var(--teal-color);
}

.info-bottom p{
margin-top: -14px;
}

.info-bottom {
    display: flex;
    gap: 24px;
}

/* kind words sectio */

.bubble-long {
    width: 100%;
    border-radius: 36px;
    padding: 24px;
    background-color: var(--green-color);
}

.bubble-short {
    width: 100%;
    border-radius: 36px;
    padding: 24px;
    background-color: var(--tan-color);
}

.bubble-long p, .bubble-short p {
    color: #ffffff;
    line-height: 24px;
}

.right-align {
    text-align: right;
}

.left-align {
    text-align: right;
    transform: scaleX(-1);
}

.face-name {
    display:flex;
    justify-content: flex-start;
    align-items: center;
    gap: 20px;
}

.triangle-right {
    text-align: right;
    margin-right: 80px;
    margin-bottom: 24px;
}

.triangle-left {
    text-align: right;
    margin-left: 80px;
    margin-bottom: 24px;
    transform: scaleX(-1);
}

.short-bubble-container {
    display: flex;
    gap: 40px;
}

.bubble-box {
    width: 50%;
}

/* contact section */

.contact-me {
    background-color: #222222;
    border-radius: 36px;
    padding: 36px;
    color: #ffffff ;
    margin-bottom: 500px;
}

.contact-line {
    display: flex;
    gap: 20px;
    margin-bottom: 20px;
    align-items: center;
}